diff -uNr mythtv-0.21/i18n/mythfrontend_cz.ts mythtv/i18n/mythfrontend_cz.ts
--- mythtv-0.21/i18n/mythfrontend_cz.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_cz.ts	2008-04-10 13:40:17.000000000 +0200
@@ -7725,15 +7733,15 @@
     </message>
     <message>
         <source>If the input priority is not equal for all inputs, the scheduler may choose to record a show at a later time so that it can record on an input with a higher value.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud priorita vstupů není stejná pro všechny vstupy, plánovač může vybrat k nahrávání pozdější čas aby mohl využít vstupu s vyšší prioritou.</translation>
     </message>
     <message>
         <source>Use DishNet Long-term EIT Data</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Použít dlouhodobá programová data DishNet</translation>
     </message>
     <message>
         <source>If you point your satellite dish toward DishNet&apos;s birds, you may wish to enable this feature. For best results, enable general EIT collection as well.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud Váš satelitní disk míří na satelity DishNet, měli by jste uvažovat o povolení této vlastnosti. Pro nejlepší výsledky, povolte taktéž obecné získávání programových informací.</translation>
     </message>
     <message>
         <source>(Delete all capture cards on %1)</source>
@@ -7749,11 +7757,11 @@
     </message>
     <message>
         <source>Data Direct Lineup</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Seznam stanic Data Direct</translation>
     </message>
     <message>
         <source>Retrieve Lineups</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Načíst seznamy stanic</translation>
     </message>
     <message>
         <source>Starting LiveTV channel.</source>
@@ -7765,7 +7773,7 @@
     </message>
     <message>
         <source>The following programs will be recorded instead:</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Následující programy budou nahrány místo:</translation>
     </message>
     <message>
         <source>currently running.</source>
@@ -7785,63 +7793,63 @@
     </message>
     <message>
         <source>mythfilldatabase ran, but did not insert any new data into the Guide for %1 of %2 sources. This can indicate a potential grabber failure.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">mythfilldatabase běžel, ale nevložil žádná data do programových informací pro %1 ze %2 zdrojů. Toto může indikovat potenciální selhání kolektoru (grabber).</translation>
     </message>
     <message>
         <source>Extra audio buffering</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Extra vyrovnávací paměť pro audio</translation>
     </message>
     <message>
         <source>Enable this setting if MythTV is playing &quot;crackly&quot; audio and you are using hardware encoding. This setting will have no effect on MPEG-4 or RTJPEG video. MythTV will keep extra audio data in its internal buffers to workaround this bug.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Povolte toto nastavení pokud MythTV poškozuje při přehrávání zvuk a používáte hardwarové kódování. Toto nastavení nebude mít vliv na MPEG-4 nebo RTJPEG obraz. MythTV bude udržovat extra zvuková data v interní vyrovnávací paměti pro odstranění této chyby. </translation>
     </message>
     <message>
         <source>If given, a password must be entered to view the complete list of all recordings.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud zadáno, heslo musí být vloženo aby byl zobrazen kompletní seznam všech nahraných pořadů.</translation>
     </message>
     <message>
         <source>Default group filter to apply</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Výchozí skupinový filtr k aplikování</translation>
     </message>
     <message>
         <source>Default group filter to apply on the View Recordings screen.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Výchozí filtr pro aplikování na obrazovce &quot;Nahrané pořady&quot;.</translation>
     </message>
     <message>
         <source>Always prompt for initial group filter</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vždy se zeptat na výchozí skupinový filtr</translation>
     </message>
     <message>
         <source>Always prompt the user for the initial filter to apply when entering the Watch Recordings screen.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vždy se zeptat uživatele na úvodní filtr k aplikování při vstupu na obrazovku &quot;Nahrané pořady&quot;.</translation>
     </message>
     <message>
         <source>Save current group filter when changed</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Uložit aktuální skupinový filtr když bude změněn</translation>
     </message>
     <message>
         <source>Remember the last selected filter instead of displaying the default filter whenever you enter the playback screen.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pamatovat si poslední vybraný filtr místo zobrazení výchozího filtru kdykoli vstoupíte na obrazovku &quot;Nahrané pořady&quot;.</translation>
     </message>
     <message>
         <source>Select what type of grouping to show on the Watch Recordings screen by default.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyberte typ výchozího seskupování k zobrazení na obrazovce &quot;Nahrané pořady&quot;.</translation>
     </message>
     <message>
         <source>Show filter name instead of &quot;All Programs&quot;</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zobrazit jméno filtru místo &quot;Všechny programy&quot;</translation>
     </message>
     <message>
         <source>Use the name of the display filter currently applied in place of the term &quot;All Programs&quot; in the playback screen.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Použít jméno aktuálně aplikovaného filtru na místě výrazu &quot;Všechny programy&quot; na obrazovce &quot;Nahrané pořady&quot;.</translation>
     </message>
     <message>
         <source>Show &apos;LiveTV&apos; recordings when using &quot;All Programs&quot; filter</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zobrazit nahrávky pořízené při běhu Živé TV při použití filtru &quot;Všechny programy&quot;</translation>
     </message>
     <message>
         <source>If this setting is disabled, LiveTV recordings will only be visible via the special &quot;LiveTV&quot; Recording Group.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud je toto nastavení vypnuto, Nahrávky z Živé TV budou zobrazeny pouze přes specielní nahrávací skupinu &quot;Živá TV&quot;.</translation>
     </message>
     <message>
         <source>If enabled, the selector highlight will start on the Program titles window, otherwise the selector will default to the recordings.</source>
@@ -7849,184 +7857,184 @@
     </message>
     <message>
         <source>Show group summary</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zobrazit přehled o skupině</translation>
     </message>
     <message>
         <source>While selecting a group, show a group summary instead of showing info about the first episode in that group.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Když vyberete skupinu, zobrazí se přehled o skupině místo zobrzení informace o první epizodě v dané skupině.</translation>
     </message>
     <message>
         <source>Smart Fast Forwarding</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Chytré rychlé přeskakování vpřed</translation>
     </message>
     <message>
         <source>If enabled, then immediately after rewinding, only skip forward the same amount as skipping backwards.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, okamžitě po přeskakování vzad, přeskakovat vpřed pouze o stejný úsek jako se přeskakovalo vzad.</translation>
     </message>
     <message>
         <source>Seek to exact frame</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přeskakovat na specifický snímek</translation>
     </message>
     <message>
         <source>If enabled, seeking is frame exact, but slower.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud povoleno, přeskakování je přesně na určitý snímek, ale je pomalejší.</translation>
     </message>
     <message>
         <source>This determines the method used by MythTV to detect when commercials start and end.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto určuje metodu použitou při detekování začátku a konce reklam.</translation>
     </message>
     <message>
         <source>Automatically skip commercial breaks that have been flagged during Automatic Commercial Flagging or by the mythcommflag program, or just notify that a commercial has been detected.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Automaticky přeskakovat reklamní přestávky, pokud byly označeny během automatického označování reklam nebo s pomocí programu mythcommflag, nebo pouze upozornit že reklamy byly detekovány.</translation>
     </message>
     <message>
         <source>Run commercial flagger</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Spustit označovač reklam</translation>
     </message>
     <message>
         <source>This is the default value used for the Auto-Commercial Flagging setting when a new scheduled recording is created.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto je výchozí hodnota nastavení Automatického označování reklam když je naplánováno nové nahrávání.</translation>
     </message>
     <message>
         <source>Run transcoder</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Spustit překódování</translation>
     </message>
     <message>
         <source>This is the default value used for the Auto-Transcode setting when a new scheduled recording is created.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto je výchozí hodnota nastavení Automatického překódování když je naplánováno nové nahrávání.</translation>
     </message>
     <message>
         <source>Default Transcoder</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Výchozí program překódování</translation>
     </message>
     <message>
         <source>This is the default value used for the transcoder setting when a new scheduled recording is created.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto je výchozí hodnota použitá pro nastavení překódování když je naplánováno nové nahrávání.</translation>
     </message>
     <message>
         <source>Deferral days for Auto-Transcode jobs</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Odložení pro Automatické úlohy překódování (dnů)</translation>
     </message>
     <message>
         <source>If non-zero, Auto-Transcode jobs will be scheduled to run this many days after a recording completes instead of immediately afterwards.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud není 0, Automatické úlohy pro překódování budou naplánovány na spuštění tolik dní poté co je nahrávání ukončeno místo okamžitého spuštění.</translation>
     </message>
     <message>
         <source>Run User Job #%1</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Spustit Uživatelskou úlohu č.%1</translation>
     </message>
     <message>
         <source>This is the default value used for the &apos;Run %1&apos; setting when a new scheduled recording is created.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Totoje výchozí hodnota použitá pro &quot;Spustit %1&quot; když je naplánováno nové nahrávání.</translation>
     </message>
     <message>
         <source>Enable stricter Commercial Detection code.  Disable if some commercials are not being detected.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Povolit striktnější kód detekování reklam.  ??Vypněte?? pokud některé reklamy nejsou detekovány.</translation>
     </message>
     <message>
         <source>When using Blank Frame Detection and Auto-Flagging, include blank frames following commercial breaks as part of the commercial break.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Když používáte detekci prázdných snímků a automatické označování, zahrnout prázdné snímky následující po komerční přestávce jako část komerční přestávky.</translation>
     </message>
     <message>
         <source>Commercial Skip Auto-Rewind Amount</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Velikost automatického přeskočení zpět při vynechávání reklam</translation>
     </message>
     <message>
         <source>If set, MythTV will automatically rewind this many seconds after performing a commercial skip.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud nastaveno, MythTV se automaticky vrátí tolik sekund zpět po vynechání reklam.</translation>
     </message>
     <message>
         <source>Commercial Skip Notify Amount</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Velikost přeskočení zpět při Oznámení reklam</translation>
     </message>
     <message>
         <source>If set, MythTV will act like a commercial begins this many seconds early.  This can be useful when commercial notification is used in place of automatic skipping.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud nastaveno, MythTv se bude chovat jako by reklamy začínaly o tolik sekund dříve.  Toto může být užitečné pokud je použito upozornění na reklamy při automatické vynechávání reklam.</translation>
     </message>
     <message>
         <source>Maximum commercial skip (in seconds)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Maximální délka komerční přestávky (v sekundách)</translation>
     </message>
     <message>
         <source>MythTV will discourage long manual commercial skips.  Skips which are longer than this will require the user to hit the SKIP key twice.  Automatic commercial skipping is not affected by this limit.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">MythTV zabrání využití dlouhých manuálních přeskočení.  Přeskočení která jsou delší než tento limit budou vyžadovat dvojité stisknutí klávesy Přeskočit. Automatická přeskakování nejsou ovlivněna tímto limitem.</translation>
     </message>
     <message>
         <source>Merge short commercial breaks (in seconds)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Spojit krátké komerční přestávky (vteřin)</translation>
     </message>
     <message>
         <source>Treat consecutive commercial breaks shorter than this as one break when skipping forward. Useful if you have to skip a few times during breaks. Applies to automatic skipping as well. Set to 0 to disable.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyhodnotit po sobě následující přestávky kratší než tento limit jako jednu při přeskakování vpřed. Toto je užitečné pokud musíte přeskakovat několikrát během jedné přednášky. Aplikuje se i na automatické přeskakování. Nastavte na 0 pro vypnutí.</translation>
     </message>
     <message>
         <source>Auto Expire Instead of Delete Recording</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Automaticky expirovat místo mazání nahrávek</translation>
     </message>
     <message>
         <source>Instead of deleting a recording, move recording to the &apos;Deleted&apos; recgroup and turn on autoexpire.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Místo mazání nahrávek, přesunout nahrávky do nahrávací skupiny &quot;Smazané&quot; a zapnout automatickou expiraci.</translation>
     </message>
     <message>
         <source>Method used to determine which recorded shows to delete first.  LiveTV recordings will always expire before normal recordings.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Metoda použitá pro vyhodnocení které nahrávky smazat jako první.  Nahrávky z Živé TV  budou expirovat vždy dříve než normální nahrávky.</translation>
     </message>
     <message>
         <source>The number of days bonus a program gets for each priority point. This is only used when the Weighted Time/Priority Auto Expire Method is selected.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Množství bonusových dní které program obdrží za každý bod priority. Toto je využívánou pouze pokud je použita metoda expirace Vážená čas/priorita.</translation>
     </message>
     <message>
         <source>Auto Expire Default</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Výchozí Automatická expirace</translation>
     </message>
     <message>
         <source>New Recording Free Disk Space Threshold (in Megabytes)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Požadovaná velikost prázdného místa na disku pro nová nahrávání (v MB)</translation>
     </message>
     <message>
         <source>MythTV will stop scheduling new recordings on a backend when its free disk space falls below this value.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">MythTV zastaví plánování nových nahrávání pokud velikost volného místa na disku backendu klesne pod tuto hodnotu.</translation>
     </message>
     <message>
         <source>If set, programs that have been marked as watched and are auto-expired will be re-recorded if they are shown again.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud nastaveno, programy které byly označeny jako &quot;přehrané&quot; a jsou automaticky expirované, budou znovu nahrány pokud budou znovu vysílány.</translation>
     </message>
     <message>
         <source>Category of shows to be extended</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Kategorie programu pro rozšíření</translation>
     </message>
     <message>
         <source>Record past end of show (in minutes)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nahrávat za koncem programu (v minutách)</translation>
     </message>
     <message>
         <source>For the specified category, an attempt will be made to extend the recording by the specified time.  It is ignored when two shows have been scheduled without enough time in between.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pro specifické kategorie, bude proveden pokud o prodloužení nahrávání o specifikovaný čas.  Toto je ignorováno pokud jsou dva programy naplánovány bez dostatečného času mezi nimi.</translation>
     </message>
     <message>
         <source>Category record over-time</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Prodloužené nahrávání dle Kategorie</translation>
     </message>
     <message>
         <source>Profile Item</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Položka profilu</translation>
     </message>
     <message>
         <source>Example Custom filter list: &apos;ivtc,denoise3d&apos;</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Příklad seznamu uživatelského filtru: &quot;ivtc,denoise3d&quot;</translation>
     </message>
     <message>
         <source>Main deinterlacing method.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Hlavní metoda odstraňování prokládání.</translation>
     </message>
     <message>
         <source>Fallback deinterlacing method.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Náhradní metoda odstraňování prokládání.</translation>
     </message>
     <message>
         <source>&amp;</source>
         <comment>and</comment>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">&amp;</translation>
     </message>
     <message>
         <source>if rez</source>
@@ -8034,49 +8042,51 @@
     </message>
     <message>
         <source>Edit</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Upravit</translation>
     </message>
     <message>
         <source>Add New Entry</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přidat novou položku</translation>
     </message>
     <message>
         <source>Playback Profiles</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Profily přehrávání</translation>
     </message>
     <message>
         <source>Current Video Playback Profile</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Aktuální přehrávací profil</translation>
     </message>
     <message>
         <source>Add New</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přidat novou</translation>
     </message>
     <message>
         <source>Enter Playback Group Name</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zadejte jméno skupiny přehrávání</translation>
     </message>
     <message>
         <source>Sorry, playback group
 name can not be blank.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Jméno přehrávací skupiny 
+nesmí být prázdné.</translation>
     </message>
     <message>
         <source>Sorry, playback group name
 &apos;%1&apos; is already being used.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Jméno přehrávací skupiny 
+&quot;%1&quot; je již použito.</translation>
     </message>
     <message>
         <source>Error</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Chyba</translation>
     </message>
     <message>
         <source>Sort all sub-titles/multi-titles Ascending</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Třídit věechny titulky Vzestupně</translation>
     </message>
     <message>
         <source>Sort all sub-titles/multi-titles Descending</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Třídit věechny tituky Sestupně</translation>
     </message>
     <message>
         <source>Sort sub-titles Descending, multi-titles Ascending</source>
